@import url('https://fonts.googleapis.com/css?family=Tajawal&display=swap');

body {
	font-family: 'Tajawal', sans-serif;
}

h1, h2, h3, h4, h5, h6,
p, span, li, a,
#main-logo {
	font-family: 'Tajawal', sans-serif;
}

.loader-wrapper img.loader-logo {
	width: 100px;
}

#main-logo {
	font-size: 1rem;
}

.hero-caption h1 {
	font-size: 1.5rem;
}

.feature img {
	width: 60px;
	margin-bottom: 10px;
}

.feature h3 {
	font-size: 1rem;
}

.name::before {
    border-top: 1px solid #FFD012;
    display: inline-block;
    position: relative;
    top: -7px;
    right: -10px;
    margin: 0 auto;
    width: 25px;
    content: "";
}

.name::after {
    border-top: 1px solid #FFD012;
    display: inline-block;
    position: relative;
    top: -7px;
    left: -10px;
    margin: 0 auto;
    width: 25px;
    content: "";
}

.first {
	left: 15px;
	right: initial;
}

.partners li img {
	width: 60px;
}

.pagination {
	margin-top: 25px;
}

.pagination li {
	padding: 5px 10px;
	border: 1px solid gold;
}

.projectPage li img {
	width: 100px;
}

.heading {
	font-size: 1.5rem;
}











.section-title {
	position: relative;
}

.section-title p {
	font-size: 16px;
	margin-bottom: 5px;
	font-weight: 400;
}

.section-title h4 {
	font-size: 40px;
	font-weight: 600;
	text-transform: capitalize;
	position: relative;
	padding-bottom: 20px;
	display: inline-block;
}

.section-title h4::before {
	position: absolute;
	content: "";
	width: 80px;
	height: 2px;
	background-color: #d8d8d8;
	bottom: 0;
	left: 50%;
	margin-left: -40px;
}

.section-title h4::after {
	position: absolute;
	content: "";
	width: 50px;
	height: 2px;
	left: 0;
	bottom: 0;
	left: 50%;
	margin-left: -25px;
}

.contact {
	position: relative;
	z-index: 2;
	margin-bottom: 30px;
}

.contact-form input,
textarea {
	width: 100%;
	border: 1px solid #FFD012;
	padding: 5px 10px;
	text-transform: capitalize;
	margin-top: 15px;
	background-color: transparent;
	color: #000;
}

.contact:before {
	position: absolute;
	content: "";
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	z-index: -1;
	opacity: .85;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=85)";
}
.single-contact {
	text-align: right;
	position: relative;
	padding-right: 70px;
	padding-left: initial;
	margin-bottom: 50px;
	margin-top: 10px;
}
.single-contact i.fa {
	position: absolute;
	right: 0;
	left: initial;
	top: 50%;
	-webkit-transform: translateY(-50%);
	        transform: translateY(-50%);
	background-color: #FFD012;
	width: 40px;
	height: 40px;
	line-height: 40px;
	text-align: center;
	border-radius: 3px;
}
.single-contact h5 {
	font-size: 18px;
	margin-bottom: 10px;
	font-weight: 500;
}
.single-contact p {
	font-size: 15px;
	font-weight: 400;
}
.contact-form input[type="submit"] {
	background-color: #FFD012;
	border: 0px;
	cursor: pointer;
	font-size: 16px;
	-webkit-transition: .4s;
	transition: .4s
}
.contact-form input[type="submit"]:hover {
	background-color: #CC5B00
}
.contact-form input:focus, textarea:focus {
	border-color: #CC5B00
}

#cta-section .container {
    padding: 3em;
}